Error

two or more packages specified (libfltk-images1.3 libsane-extras)